[DM-Aphelion UTUIDataProvider_MapInfo]
MapName=DM-Aphelion
FriendlyName=Aphelion
PreviewImageMarkup=<Images:DM-Aphelion.screenshots.screenshot2>
Description=A Liandri Space Station orbits a dead planet at it's furthest distance from the sun.
NumPlayers=6 to 16 players    Author:[VaLkyR]Assassin
